Subject: ubuntu-us-ne Fiesty Release Party

From: Dave Thacker <[email-masked]>
Date: Thu, 15 Mar 2007 08:58:15 -0500

We're only a few weeks away from the release of Ubuntu 7.04 "Fiesty Fawn".   
I'd like to see us have a public demo and hand out CD's within a few days of 
the release.   Below is my beginning planning outline for this event.  At 
this point I'm looking at Omaha for the site, but I am willing to travel to 
Columbus and/or Lincoln very soon after release if the team members in those 
cities can lay the groundwork for an event.  I'll have this outline on the 
wiki tomorrow and I'll publish the link here. 

Ubuntu Release Party Requirments Out
Site Requirements
   -available on one of the following weekend days 4/24 4/25 4/31 5/1
   -easy access 
   -ability to set up two folding tables
   -ability to power 3-5 computers and monitors
   -free 
       -retailer that sells complementary merchandise (bookstore, coffee shop)
       -church/school/university
   -willing to let us post a banner facing street
   -wireless/wired access

Staffing Requirments
  -One hour setup, 2-3 hour event, one hour teardown
  -At least 2 people on duty at all times
 
Equipment Requirements
  -Ubuntu Demo
  -Edubuntu Demo
  -Kubuntu Demo
  -Xubuntu Demo
  -Laptop running *buntu (Dave can bring one running Kubuntu)
  -CD Duplicator (Dave will furnish)
  -As many CD burners as possible
  -One system should be able to play music 
  -One system should be able to play video
  -LCD Projector (depends on facilities)
  -3 Power Strips
  -2 6' to 8' Banquet Tables
  -Banner

Media
  -Blank CD's
  -Master CD's
  -Stickers for CD's (Mailing Label Type)
  -Ubuntu Stickers to Give away

Press Release (Weekend may get us a news crew)

The most urgent need is for a location.  If you know of a place that can host 
us, please post it to the mailing list or the wiki.   The second most urgent 
need is for a chairperson.   I can help with logistics, but I really need 
someone to spearhead this event.    

Dave Thacker
Admin, Ubuntu Nebraska Local Community Team